# Generated by Django 3.2.3 on 2022-02-15 18:19

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('enquetes', '0003_auto_20220215_1806'),
    ]

    operations = [
        migrations.AddField(
            model_name='pergunta',
            name='autor',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='enquetes.autor'),
        ),
    ]
